.. currentmodule:: silx.gui.plot3d

:mod:`Plot3DWindow`: OpenGL scene and toolbar
=============================================

.. automodule:: silx.gui.plot3d.Plot3DWindow

.. currentmodule:: silx.gui.plot3d.Plot3DWindow

:class:`Plot3DWindow`
---------------------

.. autoclass:: Plot3DWindow
   :show-inheritance:
   :members:
